* { margin: 0; padding: 0; text-decoration: none; font-style: normal }
html,
body { color: #444; line-height: 1.4em; font-family: Sino, Arial, Helvetica, sans-serif; font-size: 0.95em; background-color: #fff; overflow-x: hidden; }
h1,h2,h3,h4,h5,h6 {  font-weight: 400; margin:0; text-transform: uppercase }

a { color: #0a397c; outline: none; text-decoration: none; -webkit-transition:all .3s ease;}
a:hover { color: #f90; text-decoration: none; }
a:active,a:focus,a img { outline: none; border: 0; text-decoration: none }

::-moz-selection {  color: #ffffff;  background: #c1292e;  text-shadow: none;}
::selection {  color: #ffffff;  background: #c1292e;  text-shadow: none;}

table { width: 100%; border-collapse: collapse; border-spacing:0; color: #111; border-right:#666 1px solid; border-top: #666 1px solid; text-align: center; margin: 20px 0 }
table th { padding: 15px 5px; border-left:#666 1px solid; border-bottom: #666 1px solid; background-color:#0a397c; text-align: center; color: #fff; }
table td { padding: 15px 5px; border-left:#666 1px solid; border-bottom: #666 1px solid; text-align: center }
table tr:nth-child(even) { }
table tr:nth-child(odd) { background-color:#eee }

ul,ol,li { margin: 0; padding: 0; list-style: none }
.tr { text-align: right }
.fr { float: right }
.none { display: none }
img { width: 100%; display: block; }

.mio-chat,
.mio-navm,
.mio-close,
.mio-a-chat,
.mio-contact-wrap { display: none }

.mio-tbar { background-color: #0a397c; color: #fff; height: 40px; line-height: 40px;  }
.mio-tbar a { color: #fff; }
.mio-tbar .mio-tct { }
.mio-tbar .mio-tct li { float: left; line-height: 40px; margin-right: 30px; }
.mio-tbar .mio-tct li span { float: left; margin-right: 6px; }
.mio-tbar .tr a { margin-left: 20px; color: #fff; float: right; }
.mio-tbar .tr a span { width: 20px; height: 13px; background-repeat: no-repeat; display: block; margin-right: 6px; background-image: url(icon_language.jpg); float: left; margin-top: 13px }
.mio-tbar .tr a:nth-child(1) span { background-position: 0 -26px; }
.mio-tbar .tr a:nth-child(2) span { background-position: 0 0; }


.mio-header { width: 100%; height: 80px; background-color: #fff; box-shadow: 0 5px 15px rgba(0,0,0,.1); }
.mio-header a.navbar-brand { width: 80px; min-height: 80px; height: 80px; background: url(logo.png) no-repeat left center; background-size:65%; text-indent: -999999px; overflow: hidden; display: block; }

.mio-nav .mio-aback { display: none }

.mio-footer { background: #0a397c; padding: 70px 0; color: #fff; }
.mio-footer a { color: #fff; }
.mio-footer a:hover { color: #f90 }
.mio-footer h3 { font-size: 1.2em; color: #f90 }
.mio-footer p,
.mio-footer li { margin: 0 0 15px 0; }
.mio-footer li { text-transform: capitalize }
.mio-footer li a span { font-size: .9em; margin-right: 8px; }
.mio-footer p.p2 span { display: block }
.mio-footer p.p1 span { display: inline-block; width: 30px; }
.mio-footer .mio-flogo { width: 100%; height: 40px; background: url(logo2.png) no-repeat center; }
.mio-footer .mio-rz { height: 50px; background: url(rz.jpg) no-repeat center; margin: 25px 0; }
.mio-footer .mio-line { margin: 15px 0; height: 1px; overflow: hidden; background-color: rgba(255,255,255,.1) }
.mio-footer .mio-line span { width: 50px; height: 1px; display: block; float: left; background-color: #f90; }

.mio-copyright { padding: 15px 0; color: #cdd5e0; background-color: #042452; }
.mio-copyright a { color: #cdd5e0; }
.mio-copyright span { padding: 0 8px; }
.mio-copyright .mio-fshare { float: right }
.mio-copyright .mio-fshare a { display: inline-block; font-size: 1.1em; margin: 0 10px 0 0; cursor: pointer; color: #cdd5e0 }
.mio-copyright .mio-fshare a:hover { color: #fff }
.mio-copyright .mio-fshare a span { font-size: 1em }


a.mio-a-top { width: 50px; height: 50px; border-radius: 50%; position: fixed; right: 15px; bottom: 30px; z-index: 99; background-color: #f90; color: #fff; text-align: center; line-height: 50px; display: block; }

.mio-section { padding: 50px 0; }
.mio-section .mio-t { margin-bottom: 50px; text-align: center; }
.mio-section .mio-t h2 { font-size: 3em; color: #0a397c; font-weight: bold }
.mio-section .mio-t ne { width: 70px; height: 3px; margin: 15px auto 0; background-color: #f90; }
.mio-section .mio-vmore a { border: #111 1px solid; display: inline-block; padding: 10px 50px; color: #0a397c; }
.mio-section .mio-vmore a span { margin-left: 15px; font-size: 1.2em; }
.mio-section .mio-vmore a:hover { background-color: #f90; color: #fff; border-color: #f90; }
.mio-section-b { background-color: #191923; }


.mio-section-inner { }

.mio-pro .mio-a { display: block; }
.mio-pro .mio-a .mio-txt { padding: 25px; }
.mio-pro .mio-a .mio-img { background-color: #aaa; border:#eee 1px solid }
.mio-pro .mio-a h3 { font-size: 1.5em; color: #0a397c; font-weight: bold; }
.mio-pro .mio-a h3 a { color: #0a397c; }
.mio-pro .mio-a h3 a:hover { color: #f90; }
.mio-pro .mio-a .mio-intro { margin: 20px 0; color: #666; text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;line-clamp: 5;-webkit-box-orient: vertical; }
.mio-pro .mio-a .mio-pmenu { margin-bottom: 30px; }
.mio-pro .mio-a .mio-pmenu a span { margin-right: 6px; }
.mio-pro ne { width: 80px; height: 3px; margin: 15px 0; background-color: #f90; }

.mio-txlzq { margin: 30px 0; background-color: #232f3e; }
.mio-txlzq .mio-txt { padding: 70px 50px; color: #fff; }
.mio-txlzq .mio-txt h2 { font-size: 3em; }
.mio-txlzq .mio-txt h2 a { color: #f90; }
.mio-txlzq .mio-txt .mio-intro { margin: 25px 0; }
.mio-txlzq .mio-vmore a { border: #fff 1px solid; color: #fff; }

.mio-pro2 .mio-a { padding: 0; margin: 0; }
.mio-pro2 .mio-a h3 { font-size: 1em; text-align: center }
.mio-pro2 .mio-a .mio-txt { padding: 15px 0 }
.mio-pro2 .mio-a .mio-txt p { display: none }
.mio-pro2 .mio-a .mio-txt p:nth-child(1) { display: block; margin: 0; }


.mio-adv { background: #2c3d4f url(adv.jpg) no-repeat center; background-size: cover; background-attachment: fixed; color: #fff; text-align: center }
.mio-adv h2 { color: #f90; margin-bottom: 30px; font-size: 3em }



.mio-cases {}
.mio-cases .mio-cwrap { background-color: #222; height: 540px; overflow: hidden; text-transform: capitalize }
.mio-cases .mio-cwrap2 { margin-bottom: 30px; height: 255px; }
.mio-cases .mio-cwrap2 a { width: 100%; height: 100%; position: relative; display: block }
.mio-cases .mio-cwrap2 a .mio-img { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; }
.mio-cases .mio-cwrap2 a .mio-txt { position: absolute; bottom: 0; left: 0; z-index: 2; width: 100%; padding: 15px;  font-size: 1.3em; background-color: rgba(0,0,0,.3); color: #fff }
.mio-cases .mio-vmore { text-align: center }


.mio-cases .swiper-container { width: 100%; height: 540px; }
.mio-cases .swiper-slide a { width: 100%; height: 100%; display: block; position: relative; }
.mio-cases .swiper-slide a .mio-img { width: 100%; height: 540px; position: absolute; top: 0; left: 0; z-index: 1; overflow: hidden }
.mio-cases .swiper-slide a .mio-img img { min-height: 100%; }
.mio-cases .swiper-slide a .mio-txt { width: 100%; position: absolute; left: 0; bottom: 0; z-index: 2; padding: 25px 35px; background-color: rgba(0,0,0,.5); font-size: 1.3em; color: #fff; }
.mio-cases .swiper-pagination { text-align: right; padding: 0 25px 15px 0 }
.mio-cases .swiper-pagination-bullet { background: #fff; width: 20px; height: 2px; border-radius: 0; }
.mio-cases .swiper-pagination-bullet-active { background: #f90; }





.mio-position { padding: 20px 0; border-top: rgba(0,0,0,.1) 1px solid; text-transform: capitalize }
.mio-position a { padding: 0 15px; }
.mio-position em { padding: 0 15px; }

h1.mio-h1t { color: #0a397c; font-size: 3em; margin-bottom: 10px; font-weight: bold; }
.mio-pline { width: 120px; height: 5px; margin: 0 0 30px 0; background-color: #f90; }
.mio-catedesc { margin-bottom: 50px; }

.mio-plist a { display: block; margin-bottom: 30px; }
.mio-plist .mio-txt { padding: 10px 0; font-weight: bold; text-transform: capitalize; min-height: 40px; }
.mio-plist .mio-img { border: #eee 1px solid }

.mio-clist {}
.mio-clist a { display: block; margin-bottom: 30px; }
.mio-clist a .mio-img { height: 255px; overflow: hidden; }
.mio-clist a .mio-img img { min-height: 100%; }
.mio-clist a .mio-txt { padding: 10px; font-weight: bold; text-transform: capitalize; min-height: 70px; }

.mio-alist {}
.mio-alist .col-md-6 { margin-bottom: 30px; }
.mio-alist h2 { font-size: 1.2em; font-weight: bold; margin-top: 15px; }
.mio-alist .mio-intro { margin-bottom: 25px; color: #888; }
.mio-alist .mio-pdate { margin: 15px 0; }

.mio-pages { text-align: center; margin: 0 auto; }
.mio-pages a,
.mio-pages span,
.mio-pages strong { display: inline-block; padding: 5px 15px; margin: 0 1px; background-color: #eee }
.mio-pages strong { background-color: #f90; color: #fff; }
.mio-pages a:hover { background-color: #000; color: #fff; }
.mio-pages span { color: #aaa; }

.mio-ict { color: #0a397c; }
.mio-ict span { margin-right: 4px; }

.mio-proview { margin-bottom: 30px; }

ul.mio-pitem {}
ul.mio-pitem li { margin-bottom: 10px; }
ul.mio-pitem li span { display: inline-block; width: 110px; }

.mio-pbtn { }
.mio-pbtn a { display: block; height: 50px; line-height: 50px; border-radius: 4px; background-color: #f90; color: #fff; text-align: center; font-size: 1.2em; text-transform: uppercase }
.mio-pbtn a span { margin-right: 10px; font-size: 1.2em; }
.mio-pbtn div:nth-child(2) a { background-color: #444 }
.mio-pbtn a:hover { background-color: #c2292e }

.mio-article { }
.mio-article p { margin: 20px 0; }
.mio-article img { display: block; margin: 20px auto; max-width: 640px; }
.mio-article li p { text-indent: 0; margin: 0; }
.mio-article table p { text-indent: 0 }
.mio-article ol,
.mio-article ul { margin: 20px 0 20px 2em }
.mio-article ol li { list-style: decimal-leading-zero }
.mio-article ul li { list-style: disc }
.mio-article h2 { color: #111; border-left: #f90 5px solid; padding-left: 15px; color: #f90; }
.mio-article h3 { color: #111; font-size: 1.2em; font-weight: bold }

.mio-article5 ul,
.mio-article5 ol { margin: 20px 0; }
.mio-article5 li { display: inline-block; width: 50%; text-transform: capitalize; list-style: none; background: url(ico.png) no-repeat left center; padding-left: 15px; }

.mio-article1 img { max-width: 100% }

.mio-prev-next { text-transform: capitalize; }


/* Message */
.mio-message { background-color: #fff; border: rgba(0,0,0,.1) 1px solid; padding: 30px; margin: 30px 0 0 0; }
.mio-message h2 { font-size: 1.6em; font-weight: bold; color: #0a397c; margin: 0 0 20px 0; } 
.mio-message p { font-size: 1em; margin: 20px 0 40px 0; }
.mio-message .row div { margin-bottom: 20px; }
.mio-message .ipts { border: #ddd 1px solid; background-color: #efefef; width: 100%; height: 50px; line-height: 50px; padding: 0 10px; font-size: 1em }
.mio-message .btns { width: 200px; height: 50px; line-height: 50px; text-align: center; border: 0; cursor: pointer; background-color: #232f3e; color: #fff; margin: 0 auto; display: block; font-size: 1em; -webkit-transition:all .3s ease; }
.mio-message .btns:hover { background-color: #f90; -webkit-transition:all .3s ease; }
.mio-message .txts { border: #ddd 1px solid; background-color: #efefef; width: 100%; height: 150px; line-height: 30px; padding: 10px; font-size: 1em }
.mio-message .ipts:focus,
.mio-message .txts:focus { border: #82c434 1px solid; background-color:#f3f3f3 }
.mio-message .col-md-6 { position: relative }
.mio-message .msg-box { position: absolute; top: 16px; right: 30px; color: #f90; }

.mio-contact { background-color: #eee; border-bottom: #232f3e 5px solid; }
.mio-contact h2 { font-size: 1.5em; color: #111; font-weight: bold }
.mio-contact h3 { text-transform: capitalize; font-size: 1.2em; font-weight: bold; color: #0a397c; margin: 0 0 20px 0; }
.mio-contact .mio-txt { padding: 50px; }
.mio-contact p { margin: 10px 0; }
.mio-contact p em { display: block; padding-left: 30px; }
.mio-contact p span { display: inline-block; width: 30px; }


.mio-smenu {}
.mio-smenu h3 { background-color: #232f3e; padding: 15px 25px; color: #fff; font-size: 2.2em; }
.mio-smenu ul {}
.mio-smenu li { margin-top: 1px; }
.mio-smenu li a { background-color: #eee; border-left: #eee 3px solid; display: block; padding:  10px 15px; text-transform: capitalize; color: #666; }
.mio-smenu li a:hover { border-left: #0a397c 3px solid; }
.mio-smenu li.hover a { color: #0a397c; border-left: #f90 3px solid; font-weight: bold }


.mio-about { background-color: #f3f3f3 }
.mio-about h3 strong { color: #111; text-transform: capitalize }
.mio-about h2 { color: #f70; font-size: 1.3em }
.mio-about h1 { color: #111; margin: 15px 0; font-size: 2.5em; font-weight: bold; }
.mio-about .mio-intro { margin: 20px 0; }
.mio-about .mio-ict a { color: #111; }
.mio-about .mio-ict a:hover { text-decoration: underline }
.mio-about .mio-txt { padding: 40px 0 0 30px; }

.mio-banner video { width: 100%; height: auto }

.mio-banner { height: auto; width: 100%; background-color: #f3f3f3; }
.mio-banner .swiper-container { width: 100%; height: 100%; background: #000; }
.mio-banner .swiper-wrapper,
.mio-banner .swiper-slide,
.mio-banner .mio-bbg { width: 100%; height: 100%; }
.mio-banner .swiper-slide { color:#fff; -webkit-box-sizing: border-box; box-sizing: border-box; background-repeat: no-repeat; background-position: center; background-size: cover; }
/*.mio-banner .mio-bbg { padding: 180px 0 0 0; }
.mio-banner .swiper-slide h2 { color: #f90; font-size: 2.2em }
.mio-banner .swiper-slide h2 strong { text-transform: capitalize }
.mio-banner .swiper-slide .mio-intro { font-size: 1em; padding: 50px;  }
.mio-banner .swiper-slide .mio-intro p { text-align: justify  }
.mio-banner .swiper-slide ne { background-color: #f90; height: 4px; width: 70px; margin: 20px 0; }
.mio-banner .swiper-pagination { bottom: 30px; }
.mio-banner .swiper-pagination-bullet { background: #fff; width: 60px; height: 2px; border-radius: 0 }
.mio-banner .swiper-pagination-bullet-active { background: #f90 }
.mio-banner .swiper-slide .mio-line { background-color: #f90; height: 4px; width: 70px; margin: 20px 0; }*/

.list_page{text-align:center;margin:10px auto;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}


.mio-cmenu {}
.mio-cmenu a { display: block; }
.mio-cmenu a .mio-img { background-color: #eee; border: #ddd 1px solid }
.mio-cmenu a .mio-txt { padding: 25px; font-size: 1.4em; text-transform: capitalize }
.mio-cmenu a .mio-txt span { float: right; font-size: 1em }

.mio-pinfo { margin-bottom: 40px; }
.mio-pinfo img { border: #eee 1px solid; }
.mio-pinfo h1.mio-h1t { font-size: 2em; }
.mio-pinfo .mio-intro { margin: 25px 0; }
.mio-pinfo h3 { text-transform: inherit; font-size: 1.1em; margin-top: 25px; color: #333; font-weight: bold; }

.mio-aback {}
.mio-aback a { width: 160px; text-align: center; height: 40px; line-height: 40px; border-radius: 4px; margin: 30px auto; background-color: #0a397c; color: #fff; display: block }
.mio-aback a:hover { background-color: #f90 }
.mio-aback a span { margin-right: 10px; }

.mio-anews {}
.mio-anews .mio-txt { padding: 15px 0; }
.mio-anews .mio-intro { margin: 20px 0; color: #888 }
.mio-anews .mio-txt h3 { font-size: 1.2em; text-transform: capitalize; font-weight: bold; margin-bottom: 15px; }

.mio-nlist .mio-pdate { text-align: center; padding: 25px 0; color: #888; }
.mio-nlist .mio-pdate strong { display: block; font-size: 3em; margin-bottom: 20px; color: #333; }
.mio-nlist .col-md-6 { margin-bottom: 30px; }
.mio-nlist h3 { font-size: 1.2em; text-transform: capitalize; font-weight: bold; margin-bottom: 15px; }
.mio-nlist .mio-intro { color: #888 }

.mio-video { height: 360px; background-color: #000 }
.mio-video video { width: 100%; height: 100%; }

@media (min-width:1280px) {	
	.container { width: 1240px; }
	
	
	
	.mio-header .mio-nav { float: right }
	.mio-header .mio-nav ul { float: left }
	.mio-header .mio-nav li { float: left; margin-left: 50px; position: relative; z-index: 99; }
	.mio-header .mio-nav li a.mio-a { display: block; height: 80px; line-height: 80px; color: #0a397c; text-transform: uppercase; font-weight: bold }
	.mio-header .mio-nav li a.mio-a span { font-size: 0.5em; display: none }
	.mio-header .mio-nav li a.mio-a:hover { color: #f90 }
	.mio-header .mio-nav li.hover a.mio-a { color: #f90; border-bottom: #f90 2px solid; }
	.mio-header .mio-nav li a.mio-a span { float: right; transform:rotate(90deg); -ms-transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg); font-size: 1em; margin-left: 6px; }
	.mio-header .mio-nav li:nth-child(4) a.mio-a span { display: block }
	
	
	.mio-header .mio-nav li .mio-snav { width: 360px; position: absolute; top: 78px; left: 0; background-color: #fff; box-shadow: 0 5px 15px rgba(0,0,0,.1); padding: 15px; display: none; border-top: #f90 2px solid }
	.mio-header .mio-nav li .mio-snav .mio-aback { display: none }
	.mio-header .mio-nav li ul { width: 100%; }
	.mio-header .mio-nav li li { float: none; margin: 0; }
	.mio-header .mio-nav li li a { display: block; padding: 10px 15px; text-transform: uppercase; font-weight: bold; }
	.mio-header .mio-nav li li a:hover { background-color: #f90; color: #fff; }
	.mio-header .mio-nav li li a span { float: right }
	
	.mio-header .mio-nav li:hover .mio-snav { display: block }
	
	
	.mio-header-top { position: fixed; top: 0; left: 0; z-index: 99; background-color: #0a397c }
	.mio-header-top a.navbar-brand { background-image: url(logow.png) }

	.mio-header-top .mio-nav li a.mio-a { color: #fff; }
	.mio-header-top .mio-nav li a.mio-a:hover { color: #f90 }
	.mio-header-top .mio-nav li.hover a.mio-a { color: #f90; border-bottom: #f90 2px solid; }
	
	.mio-header-top .mio-nav li .mio-snav { border-top: #f90 2px solid }
	.mio-header-top .mio-nav li li a:hover { background-color: #f90; }
	
	
	.mio-footer .mio-fbox { margin: 0 30px; }
	
	.mio-copyright { line-height: 50px; }
	.mio-copyright p { margin: 0; display: inline-block; margin: 0 10px; }

	.mio-ict { font-size: 1.2em }
	.mio-ict span { font-size: 1em; margin-right: 8px }
	
	
	.mio-prev-next a { }
	.mio-prev-next span { font-size: 1.5em }
	.mio-prev-next .col-md-6:nth-child(1) a span { float: left; transform:rotate(-180deg); -ms-transform:rotate(-180deg); -moz-transform:rotate(-180deg); -webkit-transform:rotate(-180deg); -o-transform:rotate(-180deg); }
	.mio-prev-next .col-md-6:nth-child(2) a span { float: right }
	.mio-prev-next .col-md-6 { white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all; }
	 	

	/*.mio-banner .swiper-slide1 { background-image: url(1.jpg); background-position: center }
	.mio-banner .swiper-slide2 { background-image: url(2.jpg); background-position: center }
	.mio-banner .swiper-slide3 { background-image: url(3.jpg); background-position: center  }*/
	
	
	
	
	.mio-txlzq { max-height: 453px; overflow: hidden; }

	.mio-plist .mio-txt { height: 60px }
	.mio-plist .mio-img { height: 237px; overflow: hidden}
	.mio-plist .mio-img img { height: 237px; width: auto; margin: 0 auto; max-width: 100% }
	
	.mio-amenu {}
	.mio-amenu li { height: 380px; float: left; overflow: hidden; margin-bottom: 25px; }
	.mio-amenu li img { min-height: 380px; }
	.mio-amenu li:nth-child(1) { width: 60%; }
	.mio-amenu li:nth-child(2) { width: 38%; margin-left: 2% }
	.mio-amenu li:nth-child(3) { width: 38%; margin-right: 2% }
	.mio-amenu li:nth-child(4) { width: 60%; }
	.mio-amenu li a { width: 100%; height: 380px; display: block; position: relative }
	.mio-amenu li a .mio-img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1 }
	.mio-amenu li a .mio-txt { width: 100%; height: 50px; line-height: 50px; padding: 0 20px; position: absolute; bottom: 0; left: 0; z-index: 2; text-align: left; background-color: rgba(0,0,0,.9); color: #fff; text-transform: capitalize; font-size: 1.4em; -webkit-transition:all .3s ease; }
	.mio-amenu li a .mio-txt span { float: right; font-size: 1em }
	.mio-amenu li a:hover .mio-txt { background-color: #f90; }
	
	.mio-amenu li:nth-child(5) { width: 23.5%; }
	.mio-amenu li:nth-child(6) { width: 23.5%; margin-left: 2% }
	.mio-amenu li:nth-child(7) { width: 23.5%; margin-left: 2% }
	.mio-amenu li:nth-child(8) { width: 23.5%; margin-left: 2% }
	.mio-amenu li:nth-child(5) a,
	.mio-amenu li:nth-child(6) a,
	.mio-amenu li:nth-child(7) a,
	.mio-amenu li:nth-child(8) a { height: 220px; }
	.mio-amenu li:nth-child(5) img,
	.mio-amenu li:nth-child(6) img,
	.mio-amenu li:nth-child(7) img,
	.mio-amenu li:nth-child(8) img { height: 220px; }
	.mio-amenu li:nth-child(5),
	.mio-amenu li:nth-child(6),
	.mio-amenu li:nth-child(7),
	.mio-amenu li:nth-child(8) { height: 220px; }
	
	.mio-article1 h3 { margin-top: 50px; font-size: 1.8em }
	
	.mio-cmenu .mio-img { height: 360px; overflow: hidden }
	.mio-cmenu .mio-img img { height: 100%; width: 100%; margin: 0 auto }
	
	.mio-proimg-list { margin-top: 30px; }
	.mio-proimg-list img { margin: 0 auto 15px; display: block; height: 150px; width: 100%; }
	
	.mio-pinfo .mio-pro-img { border: #eee 1px solid; height: 375px; }
	.mio-pinfo .mio-pro-img img { border: 0; height: 375px; width: auto; max-width: 100%; margin: 0 auto; display: block }
}


@media (min-width:320px) and (max-width:1279px) {
	.fr { float: none }
	.tr { text-align: left }
	
	.mio-navm,
	.mio-close { display: block; height: 60px; line-height: 60px; font-size: 1.2em; color: #fff; width: 100px; text-align: center; position: fixed; top: 0; right: 0; z-index: 1000; }
	.mio-navm span,
	.mio-close span { font-size: 1em; margin-right: 8px }
	.mio-close { display: none; }

	.mio-tbar { display: none }
	
	.mio-header { height: 60px; background-color: #0a397c; width: 100%; position: fixed; top: 0; left: 0; z-index: 99; }
	.mio-header a.navbar-brand { background: url(logow.png) no-repeat left center; height: 60px; min-height: 60px; width: 60px; background-size: 80% }

	.mio-header .mio-nav { width: 100%; height: 100%; overflow-y:scroll; position: fixed; top: 60px; right: -640px; z-index: 999; background-color: #fff; padding: 20px 20px 80px 20px; border-top: #f90 5px solid; max-width: 640px; }
	.mio-header .mio-nav ul { }
	.mio-header .mio-nav li { margin-bottom: 2px; }
	.mio-header .mio-nav li a.mio-a { background-color: #232f3e; color: #fff; height: 40px; line-height: 40px; padding: 0 25px; display: block; font-size: 1em; }
	.mio-header .mio-nav li a.mio-a span { display: block; float: right; font-size: 1em; }
	.mio-header .mio-nav li.hover a.mio-a { background-color: #f90; }	
	
	.mio-header .mio-nav li .mio-snav { width: 100%; height: 100%; overflow-y:scroll; position: fixed; top: 60px; right: -640px; z-index: 1000; background-color: #fff; padding: 30px 0; border-top: rgba(0,0,0,.1) 1px solid; max-width: 640px; padding: 20px 20px 80px 20px; }
	.mio-header .mio-nav li .mio-snav div.mio-aback { margin-bottom: 20px; display: inline-block; color: #0a397c; }
	.mio-header .mio-nav li .mio-snav div.mio-aback span { margin-right: 8px; }
	.mio-header .mio-nav li .mio-snav li a { background-color: #232f3e; color: #fff; height: 40px; line-height: 40px; padding: 0 25px; display: block; font-size: 1em; }
	.mio-header .mio-nav li .mio-snav li a span { display: block; float: right; font-size: 1em; }
	
	
	
	
	.mio-footer { padding: 50px 0 30px 0; }
	.mio-footer h3 { margin-top: 30px; }
	
	.mio-copyright { }
	.mio-copyright .mio-fshare { float: none; margin-top: 20px; text-align: center }
	
	
	
	
	.mio-banner { margin-top: 60px; }
	/*.mio-banner .swiper-slide1 { background-image: url(1.jpg); background-position: center }
	.mio-banner .swiper-slide2 { background-image: url(2.jpg); background-position: center }
	.mio-banner .swiper-slide3 { background-image: url(3.jpg); background-position: center  }*/
	/*.mio-banner .mio-bbg { padding: 100px 0 0 0; background: url(bbg.png); }
	.mio-banner .swiper-slide h2 { font-size: 2.2em }
	.mio-banner .swiper-slide .mio-intro { padding: 20px; }
	.mio-banner .swiper-pagination-bullet { width: 30px; }
	.mio-banner .swiper-button-white { display: none }
	.mio-banner .swiper-slide { background-size: cover; height: 500px; }
	.mio-banner .swiper-slide1 { background-image: url(1.jpg) }
	.mio-banner .swiper-slide2 { background-image: url(2.jpg) }
	.mio-banner .swiper-slide3 { background-image: url(3.jpg) }
	.mio-banner .swiper-slide4 { background-image: url(/upfile/banner/wap/4.jpg) }
	.mio-banner .swiper-slide5 { background-image: url(/upfile/banner/wap/5.jpg) }
	.mio-banner .swiper-slide6 { background-image: url(/upfile/banner/wap/6.jpg) }*/
	
	.mio-video { height: auto; }
	

	.mio-section { padding: 30px 0; }
	.mio-section .mio-t { margin-bottom: 30px; }
	.mio-section .mio-t h2 { font-size: 2.2em }
	.mio-section .mio-vmore a { padding: 10px 15px; width: 100% }
	.mio-section .mio-vmore a span { float: right } 
	
	
	.mio-about h3 { font-size: 1.1em }
	.mio-about h2 { font-size: 1.3em }
	.mio-about h1 { font-size: 1.6em; }
	.mio-about .mio-txt { padding: 20px 0 0 0; }

	.mio-ict .col-md-6 { margin: 0 0 15px 0 }

	
	.mio-pro .mio-a h3 { font-size: 1.3em; }
	.mio-pro2 .mio-a h3 { font-size: 1em; text-align: center }
	.mio-pro .mio-a .mio-vmore { display: none }
	.mio-pro .mio-a .mio-intro { margin: 0 }
	
	.mio-txlzq { background: none }
	.mio-txlzq .mio-txt { padding: 25px; }
	.mio-txlzq .mio-txt h2 { color: #0a397c; font-size: 1.8em; font-weight: bold }
	.mio-txlzq .mio-txt h2 a { color: #0a397c; }
	.mio-txlzq .mio-txt .mio-intro { margin: 25px 0; color: #666 }
	.mio-txlzq .mio-vmore a { border: #111 1px solid; color: #0a397c; }
	
	.mio-adv { padding: 0; }
	.mio-adv h2 { font-size: 2.5em; }
	.mio-adv p { margin: 25px 0 40px 0; font-size: 1.1em }
	.mio-adv .mio-abg { padding: 50px 0; }
	
	.mio-cases .mio-cwrap { height: 225px; margin-bottom: 30px; }
	.mio-cases .mio-cwrap2 { height: 225px; }

	.mio-cases .swiper-container { height: 225px; }
	.mio-cases .swiper-slide a .mio-img { height: 225px; }
	.mio-cases .swiper-slide a .mio-txt { padding: 15px; }
	.mio-cases .swiper-pagination { padding: 0 15px 5px 0 }
	.mio-cases .swiper-pagination-bullet { width: 5px; height: 5px; }
	
	
	.mio-section-inner { padding-top: 90px; }
	
	.mio-amenu li a { color: #fff; }
	.mio-amenu li a .mio-txt { width: 100%; height: 50px; line-height: 50px; padding: 0 20px; text-align: left; color: #fff; text-transform: capitalize; font-size: 1.2em; -webkit-transition:all .3s ease; }
	.mio-amenu li a .mio-txt span { float: right; font-size: 1em }
	
	
	h1.mio-h1t { font-size: 2em; }
	.mio-pline { }
	.mio-catedesc { margin-bottom: 30px; }
	
	
	.mio-plist a { margin-bottom: 20px; padding: 15px; box-shadow: 0 5px 15px rgba(0,0,0,.1); border: #ddd 1px solid }
	.mio-plist .mio-txt { min-height: inherit; }
	

	.mio-clist a { margin-bottom: 20px; padding: 15px; box-shadow: 0 5px 15px rgba(0,0,0,.1); border: #ddd 1px solid }
	.mio-clist a .mio-img { height: auto; }
	.mio-clist a .mio-txt { min-height: inherit; }


	.mio-pitem { margin-top: 30px; }
	
	
	.mio-smenu { margin-top: 30px; }
	
	.mio-message { padding: 15px; }
	
	.mio-page-about img { margin: 0 0 15px 0; }
	
	.mio-contact { border: 0; border-bottom: #232f3e 5px solid; }
	.mio-contact h3 { font-size: 1.4em; }
	.mio-contact .mio-txt { padding: 20px; }

	.mio-smenu2 { display: none; }
	
	a.mio-a-top { display: none }
	a.mio-a-chat { width: 50px; height: 50px; border-radius: 50%; position: fixed; right: 15px; bottom: 30px; z-index: 99; background-color: #f90; color: #fff; text-align: center; line-height: 50px; display: block; }
	a.mio-a-chat span { font-size: 1.6em }
	
	.mio-contact-wrap { width: 100%; height: 100%; position: fixed; top: 60px; right: -640px; max-width: 640px; display: block; z-index: 100; background-color: rgba(255,255,255,.98); padding: 30px 15px; }
	.mio-contact-wrap .mio-clogo { background: url(logoa.png) no-repeat center; height: 40px; margin-bottom: 20px; }
	.mio-contact-wrap ul { border-bottom: rgba(0,0,0,.1) 1px solid; }
	.mio-contact-wrap li { text-align: center; padding: 25px 0; border-top: rgba(0,0,0,.1) 1px solid; }
	.mio-contact-wrap li span.iconfont { display: block; font-size: 2em; margin: 0 auto 20px; }
	.mio-contact-wrap li em { display: block }
	.mio-contact-wrap li a { font-size: 1.5em; }
	.mio-contact-wrap .mio-ct-close { text-align: center; padding: 30px 0 0 0; }
	.mio-contact-wrap .mio-ct-close span { font-size: 1.6em; }
}